
*{
	margin: 0px;
	padding: 0px;
}
:root {
	--font-primary: "Livvic", sans-serif;
	--font-secondary: "Shadows Into Light", cursive;
    --font-boldone: "Red Hat Display", sans-serif;
	--color-dk-black:#08080a;
	--color-lt-bk:#1a2428;
    --color-lg-gray:#666;
	--color-white: #fff;
	--color-lt-wt:#F4F1F1;
	--color-green:#017D03;
  --color-lg-green:#e6f6db;
	--color-orange: #ff7800;

}
a,
button {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  background-color: transparent;
  border: 0;
} 
p,h1,h2,h3,h4,h5,h6,ul,a,
button{
	margin: 0px;
	padding: 0px;
  list-style-type: none;
}
.clr-pad08{padding: 0px 8px}
/*----- General Styles----------*/
.pad60{
	padding: 60px 0px;
	position: relative;
}
.sec-title{
	display: block;
	position: relative;
	margin: 0px 0px 30px 0px;
}
.sec-title span{
	font-size: 24px;
    display: inline-block;
    color: #ff7800;
    font-family: var(--font-secondary);
    text-transform: capitalize;
}
.sec-title h2{
	font-size: 32px;
	font-weight: 600;
    color: var(--color-lt-bk);
    font-family: var(--font-primary);
    margin: 0px 0px 30px 0px;
}
.page-header{
	position: relative;
	margin: 0px 0px 30px 0px;
}
.gn-span{
	font-family: var(--font-secondary);
    font-weight: 400;
    margin: 0px 0px 10px 0px;
    color: var(--color-orange);
}
.gn-head{
	font-size: 38px;
    color: var(--color-lt-bk);
    font-family: var(--font-primary);
    font-weight: 600;
    margin: 0px 0px 20px 0px;
}
.gn-txt{
    color: var(--color-lt-bk);
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 400;
    margin: 0px 0px 10px 0px;
    text-align: justify;
}
.gn-txt-wt{
    color: var(--color-white);
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 400;
    margin: 0px 0px 10px 0px;
    text-align: justify;
}
/*------------- header---------------*/
/* -----------Top info bar------- */
.header-top{
  background-color: var(--color-green);
  padding: 5px 0px;
}
.toolbar-info ul{
  margin: 0px;
}
.rs-contact-info{
  display: flex;
}
.pf-info{
  display: flex;
  justify-content: end;
}
.rs-contact-info li,.pf-info li{
  color: var(--color-white);
  font-family: var(--font-boldone);
  margin: 0px 20px 0px 0px;
}
.rs-contact-info li i,.pf-info li i{
  color: var(--color-wt);
  margin: 0px 3px 0px 0px;
}
.rs-contact-info li a,.pf-info li a{
  font-family: var(--font-boldone);
  color: var(--color-white);
  margin: 0px 3px 0px 0px;
  font-size: 14px;
  font-weight: 600;
}

.s-icons{
  display: flex;
  justify-content: flex-end;
}
.social-icon a{
    color: var(--color-white);
    font-size: 14px;
    margin: 0px 5px;
}
.nav-header{
  position: relative;
}
.nav-logo img{
  width:175px;
}
.menus a.nav-link{
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 600 !important;
  color: var(--color-black);
  display: inline-block;
  text-align: center;
  margin: 0px 8px;
  padding: 15px 8px !important;
  text-transform: capitalize;
}
.br-cell{
  font-size: 16px;
  background-color: var(--color--rd);
  min-width: 150px;
  border-radius: 10px;
  color: var(--color-wt) !important;
  font-weight: 600 !important;
  text-transform: uppercase;
}
.br-cell:hover{
  background-color: var(--color-dk-rd) !important;
  color: var(--color-wt)!important;
}
.navbar-brand img{
  margin: 0px 20px 0px 0px;
}
.nav-item a:hover{
  color: var(--color--rd);
  background-color: var(--color-wt);
  border-radius: 10px;
  transition: 0.80s;
}
.clr-pad0{
  padding: 0px;
}
.br-item{
  display: none;
}
/*----------- sticky Header----------------- */
.nav-section-100{
  background-color: var(--color-white);
}
.sticky-nav.menu-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  -webkit-animation: sticky 1s;
  animation: sticky 1s;
  -webkit-box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
  box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
}

@-webkit-keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
@keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
/*--------------- bread crumb--------------*/
.bd-crumb{
    background-size: cover;
    background-position: center;
    min-height: 350px;
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
    
}
.aboutus{
  background-image: url(../images/banner/Grocerymainbannermeat.webp);
}
.products{
    background-image: url(../images/banner/groceryvegiesbanner.webp);
    
}
.contact{
  background-image: url(../images/banner/Grocerymainbannerfish.webp);
  
}
.bd-crumb::after{
  content: ''; 
  position: absolute;
  top: 0px;
  left: 0;
  right: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  background-color: rgba(255,255,255,0);
}
.bd-crumb-box{
  position: relative;
  z-index: 9;
  
}
.bd-crumb-box h2 {
  font-family: var(--font-primary);
  font-size: 32px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0px 0px 10px;
  color: var(--color-lt-bk);
  position: relative;
 }
 .bd-crumb-box h5{
   text-transform: capitalize;
   font-family: var(--font-primary);
   color: var(--color-lt-bk);
   font-size: 16px;
 }
 .bd-crumb-box h5 a {
    color: var(--color-lt-bk);
 }
 .bd-crumb-box h5 span {
    color: var(--color-lt-bk);
 }
/*---------------- slider navbar------------*/
.gc-banner{
  background-position: center;
  background-size: cover;
  position: relative;
  display: block;
  background-size: cover;
  display: flex;
  min-height: 550px;
  align-items: center;

}
.gc-banner-1{
  background-image: url(../images/banner/hero-home-1-img-1.webp);
}
.gc-banner-2{
  background-image: url(../images/banner/hero-home-1-img-2.webp);
}
.gc-banner-3{
   background-image: url(../images/banner/hero-home-1-img-1.webp);
}
.content h1 em {
  color: var(--color--rd);
  font-size: 18px;

}
.content h1  {
  color: var(--color-black);
  background-color: var(--color-wt);
  font-size: 18PX;
  display: inline-block;
  padding: 10px 10px 10px 10px;
  margin-right: 15px;
}

.gc-slider-content h2{
  font-family: var(--font-primary);
  font-size: 45px;
  font-weight: 800;
  color: var(--color-black);
}
span.category em{
  color: var(--color--rd);
}
.gc-slider-content{
  padding: 0px 0px 0px 100px;
}
.button-left {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  display: inline-block;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  opacity: 1;
  transition: all .3s;
}
.gc-banner .owl-dots {
  position: absolute;
  bottom: 60px;
  left: 10%;
}

.gc-banner .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  background-color: #fff;
  border-radius: 50%;
  margin-right: 10px;
  transition: all .5s;
}

.gc .owl-dots .active {
  background-color: #f35525;
}

.gc-banner .owl-nav {
  position: absolute;
  top: 55%;
  width: 100%;
  left:0;
  transform: translateY(-50px);
}

.gc-banner .owl-nav .owl-prev i,
.gc-banner .owl-nav .owl-next i {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  display: inline-block;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  opacity: 1;
  transition: all .3s;
}

.gc-banner .owl-nav .owl-prev i {
  position: absolute;
  left: 45px;
}

.gc-banner .owl-nav .owl-next i {
  position: absolute;
  right: 45px;
}

.main-banner .owl-nav .owl-prev i:hover,
.main-banner .owl-nav .owl-next i:hover {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.5);
}



/*------------ about section----------*/
.about-dtls {
  display: block;
  margin: 0px 0px 20px 0px;
  max-width: 500px;
}


.about-dtls h4{ 
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-green);
  margin: 10px 0px 20px 0px;
}


.about-sec {
  text-align: center;
  background-color: var(--color-green);
  align-items: center;
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
  padding: 40px 0px
}


.about-img-sec {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.about-img-sec li{
  margin: 0px 0px 15px 0px
}

.about-img {
  display: flex;
  align-items: center;
}

.about-img-sec i {
  color: var(--color-white);
  font-size: 60px;
  margin: 0px 10px 0px 0px;
}

.dect-sect-detail {
  text-align: left;
}
.dect-sect-detail h2 {
  font-family: var(--font-primary);
  font-size: 30px;
  color: var(--color-white);
  font-weight: 700;
  line-height: 20px;

}
.dect-sect-detail p {
  font-family: var(--font-primary);
  font-size: 20px;
  color: var(--color-white);
  text-transform: capitalize;
  font-weight: 600;
}
/*--------- emmail section-------------*/
.email-background {
  background-color: var(--color-green);
}

.email-content i {
  color: var(--color-white);
}

.email-section {
  padding: 60px 0px 60px 0px;
}

.email-section-intro {
  position: relative;
  background-color: var(--color-green);
  border-radius: 40px;
  padding: 50px;
}

.email-title-logo {
  display: flex;
  color: var(--color-white);
}


.email-logo i {
  margin-right: 20px;
  font-size: 60px;
}

.email-detail h5 {
  font-family: var(--font-primary);
  line-height: 1;
  font-weight: 700;
  font-size: 20px;
}

.email-detail h2 {
  font-size: 30px;
  font-weight: 700;
  font-family: var(--font-secondary);
}

.email-main {
  position: relative;
  width: 100%;
}

.email-btn {
  position: absolute;
  top: 10px;
  bottom: -22px;
  right: 5px;
  width: 54px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: var(--ogenix-bdr-radius);
  background: var(--color-dk-black);
  border: 0;
  transition: all 500ms ease;
  padding: 0;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--ogenix-white);
  background-color: var(--color--lo);
  border-radius: 10px;
  color: var(--color-white);
}

.email-area {
  width: 100%;

}
.email-form {
  padding: 15px;
  border-radius: 10px;
  font-family: var(--font-primary);

}




/*------------ about section----------*/

/*----------- product slider----------*/
.pdct-category{
  padding: 40px 0px;
  position: relative;
}
.ib-category-list{
  position: relative;
  text-align: center;
  background-color: var(--color-white);
}
.ib-category{
  position: relative;
  margin: 10px 0px;
  text-align: center;
  box-shadow: 1px 1px 8px -10px rgba(0,0,0,0.09);
  -webkit-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.09);
  -moz-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.09);
  padding: 10px 10px;
  border:1px solid #E2E2E2;
}
.ib-category-img{
  position: relative;
  margin: 0px auto 10px auto;
  text-align: center;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width:64px;

}
.ib-category h3{
  color: var(--color-lt-bk);
  font-family: var(--font-primary);
  font-size: 18px;
  text-transform: capitalize;
  text-align: center;
  font-weight: 600;
  min-height:45px;
}
 
/*------------ product section----------*/
.product-page{
  padding: 60px 0px;
}
.product-section {
  padding: 20px 0px 40px 0px;
  position: relative;
}

.product-box {
  border: 1px solid #E2E2E2;
  position: relative;
  padding-top: 0;
  min-height: 350px;
  margin: 0px 0px 15px 0px;

}

.product-img-box {
  overflow: hidden;
  position: relative;
  max-height: 220px;
  overflow: hidden;
}

.product-img-box img {
  max-width: 100%;
  height: auto;
}

.product-label {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 0 14px;
  font-size: 14px;
  color: var(--color-white);
  border-radius: 30px;
  font-weight: 300;
}

.product-discount {
  background: var(--color-lt-bk);
}

.product-content {
  width: 100%;
  padding: 10px 10px;
  text-align: left;
}

.product-review {
  font-size: 14px;
  text-align: center;
  margin: 0px 0px 10px 0px;
}

.product-review li {
  display: inline-block;
  margin-right: 2px;
}

.product-review li:last-child {
  margin-right: 0;
}

.product-review-fill {
  color: var(--color-orange);
}

.product-review-blank {
  color: #323232;
}

.product-name {
  font-weight: bold;
  color: var(--color-lt-bk);
  font-family: var(--font-boldone);
  font-size: 16px;
  margin: 0px 0px 10px 0px;
  text-align: center;
  min-height:45px;
}

.product-price {
  display: block;
  text-align: center;
  margin: 0px 0px 10px 0px;
}

.product-price-dt {
  font-weight: 600;
  color: var(--color-green);
  font-family: var(--font-primary);
  font-size: 14px;
  text-align: center;
}

.product-price del {
  color: var(--color-lg-gray);
  font-size: 14px;
}

.prouct-cart {
  position: relative;
  margin: 0px 0px 10px 0px;
  display: block;
  text-align: center;
}

.cart-btn {
  padding: 5px 10px !important;
  min-width: 120px;
  background-color: var(--color-green);
  border: none;
  text-transform: capitalize;
  font-family: var(--font-primary);
  font-size: 16px;
}

.search {
  background-color: var(--color--lo);
  width: 100%;
  height: 60px;
  border: none;
  color: var(--color-white);
  border-radius: 5px;
  padding: 0px 0px 0px 10px;
  color: var(--color-white);
  outline: none;
}
.topbar-icons{
  color: var(--color--gr);
}
.product-sidebar{
  width: 100%;
  display: block;
  position: relative;
}
.product-sidebar h5{
  font-family: var(--font-primary);
  font-size:22px;
  color: var(--color-lt-bk);
  text-transform:capitalize;
}
.product-sidebar a{
  font-family: var(--font-primary);
  font-size:16px;
  color: var(--color-lt-bk);
  text-transform:capitalize;
}
/*----- serch section-----------*/
.search-box li{
    font-family: var(--font-primary);
    font-size:14px;
    color: var(--color-lt-bk);
    margin:0px 0px 5px 0px;
    list-style-type:none;
}
.select-box select {
  overflow: hidden;
  font-size: 18px;
  border: 0;
  cursor: pointer;
  padding: 10px 10px;
  width: 100%;
  height: 50px;
  border-radius: 0px;
  font-family: var(--font-primary);
  margin: 0px 0px 20px 0px;
  border: 1px solid #E2E2E2;
  }
.serach-bar{
  padding: 10px 20px;
  width: 100%;
  height: 50px;
  border-radius: 0px;
  font-family: var(--font-primary);
  margin: 0px 0px 20px 0px;
}
.search-button{
  background-color: var(--color-green);
  color: var(--color-white);
  font-family: var(--font-primary);
  font-size: 16px;
  padding: 0px 20px;
  height: 50px;
}
.categories {
  background-color: var(--color-lg-green);
  border-radius: 5px;
  margin: 0px 0px 20px 0px;
  padding: 20px 10px;
}

.categories h2 {
  font-family: var(--font-primary);
  font-size: 24px;
  color: var(--color--ob);
  font-weight: 600;
  padding: 0px 9px 10px 10px;
  text-transform: capitalize;

}

.list li a:hover {
  background-color: var(--color-white);
  padding: 9px 15px 9px;
  color: var(--color-dk-black);
  border-radius: 5px;
}

.list li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 0;
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 500;
  color: var(--color--gr);
  padding: 9px 15px 9px;
  line-height: 24px;
}

.details i {
  font-size: 12px;
  color: var(--color--lo);
}

.details h2 {
  font-family: var(--font-primary);
  font-size: 20px;
  font-weight: 600;
  color: var(--color-dk-black);
}

.product-content h2 {
  font-family: var(--font-primary);
  font-size: 20px;
  font-weight: 600;
  color: var(--color--ob);


}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0px 0px 0px;
}

.pagination-list a {
  background-color: var(--color--cr);
  color: var(--color--ob);
  padding: 10px;
  margin: 0px 10px;
  border-radius: 5px;
}

.pagination-list a:hover {
  background-color: var(--color--lo);
  color: var(--color--cr);
}

.topbar-content h2 {
  font-family: var(--ogenix-primary);
  font-size: 15px;
  font-weight: 400;
  color: var(--color--gr);
  margin: 0px 0px 10px 0px;
}



.topbar-content-right {
  display: block;
  position: relative;
 
}
.btn-dropdown{
  background-color: var(--color--gr);
  width: 100%;
  height: 60px;
}
.sort-dropdown .btn {
  background-color: var(--color-lt-wt); 
  color:var(--color-lt-bk);
  font-family: var(--font-primary);
  outline: none;
  padding: 10px 20px;
  width: 100%;
  height: 50px;
  border-radius: 0px;
  font-family: var(--font-primary);
  text-align:left;
}



/*------------ testimonials section----------*/
.testimonials-section{
    position: relative;
    justify-content: center;
    align-items: center;
    display: flex;
    background-image: url(../images/banner/testimonials-bg.webp);
    background-repeat: no-repeat;
    min-height: 400px;
    background-size: cover;
}
.testimonials-section h1{
    font-family: var(--font-primary);
    font-size: 35px;
    font-weight: 600;
    color: var(--color--cg);
    text-align: center;
    position: relative;
    margin: 0px 0px 20px 0px;
}
.testimonials-section h1::after{
    position: absolute;
    content: "";
    width: 80px;
    height: 2px;
    background: #222222;
    bottom: -10px;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
}
.grocery-slide{
    background-image: url(../images/testimonials-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    min-height: 500px;
}
.slide-content p{
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 400;
    color: var(--color--cg);
    text-align: center;
    margin: 0px 0px 10px 0px;
}
.slide-image {
    display: block;
    width: 70px;
    text-align: center;
    margin: 0px auto;
  
}
.slide-image img{
    display: inline-block;
    margin: 10px 0px 0px 0px;
}
.image-content h2{
    font-family: var(--font-primary);
    font-size: 14px;
    font-weight: 600;
    color: var(--color--cg);
    text-align: center;
}
.image-content{
  margin: 10px 0px 0px 0px;
}
/*------------ footer section----------*/
.footer-section{
	padding: 60px 0px;
	position: relative;
	display: block;
	background-color: var(--color-dk-black);
}
.footer-widget{
    position: relative;
    margin: 0px 0px 20px 0px;
}

.footer-div{
	display: block;
	margin: 0px 0px 20px 0px;
}
.footer-div img{
    margin: 0px 0px 10px 0px;
    position: relative;
    min-width: 150px;
}
.footer-widget h3.widget-title{
	max-width: 270px;
    color: var(--color-white);
    font-weight: 600;
    text-transform: capitalize;
    padding: 0px 0px 20px 0;
    position: relative;
    font-family: var(--font-primary);
}
.footer-widget .widget-title img {
    margin: -7px 10px 0 0;
}
.footer-widget ul{
	list-style: none;
}
.footer-widget ul li{
	font-family: var(--font-primary);
	font-size: 16px;
	line-height: 30px;
	color: var(--color-white);
}
.footer-div{
	display: block;
	margin: 0px 0px 20px 0px;
	text-align: center;
}
.footer-div p{
	font-family: var(--font-primary);
	font-size: 16px;
	line-height: 30px;
	max-width: 400px;
	text-align: center;
	margin: 0px auto 20px auto;
}
.th-social{
    display: flex;
    justify-content: center;
}
.th-social a {
    display: flex;
    width:45px;
    height: 45px;
    background-color: var(--color-green);
    color: var(--color-white);
    text-align: center;
    margin-right: 5px;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
}
.info-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin:0px 0px 20px 0px;
}
.info-box-icon {
    width: 30px;
    height: 30px;
    min-width: 30px;
    line-height: 32px;
    font-size: 14px;
    background-color: var(--color-green);
    color: var(--color-white);
    border-radius: 6px;
    text-align: center;
    margin-right: 10px;
}
.info-box-text{
    display: block;
    color: var(--color-white);
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-family: var(--font-primary);
}
/*-------------login--------------*/
.login-now{
  min-height: 75vh;
  position: relative;
  padding: 60px 0px;
  background-color: var(--color-white);
}
/* ---login page--- */

.login-section{
    padding: 60px 0px 40px 0px;
    background-color: var(--color-lg-green);
}
.login-register-tab {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;

}
.login-register-tab a {
  position: relative;
}
.login-register-tab a:before {
  background-color: #000;
  bottom: 5px;
  content: "";
  height: 18px;
  margin: 0 auto;
  position: absolute;
  right: -2px;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  width: 1px;
}

.login-register-tab a h4 {
  font-family: var(--font-primary);
  font-size: 25px;
  font-weight: 600;
  margin: 0 20px;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  color: var(--color-green);
}
.login-register-tab a:last-child:before {
  display: none;
}
.login-form-container {
  background-color: var(--color-lg-green);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
  padding: 50px 30px;
  text-align: left;
}
.login-input {
  font-family: var(--font-primary);
  background-color:  var(--color-white);
  border: 1px solid rgba(0,0,0,.2);
  color: var(--color-lt-bk);
  font-size: 14px;
  margin:0px 0px 15px 0px;
  padding: 0 15px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  height: 50px;
}
.txt-area-box{
  font-family: var(--font-primary);
  background-color:  var(--color-white);
  border: 1px solid rgba(0,0,0,.2);
  color: var(--color-lt-bk);
  font-size: 14px;
  margin:0px 0px 15px 0px;
  padding: 0 15px;
  width: 100%;
  outline: none;
  border-radius: 5px;
  min-height: 100px;
}
.login-toggle-btn {
  padding: 10px 0px;
  position: relative;
  display: inline-block;
  display: flex;
  justify-content: space-between;
}
.login-toggle-btn li{
  list-style-type: none;
}
.login-toggle-btn li:last-child{
  text-align: right;
}
.login-toggle-btn input[type=checkbox] {
  height: 15px;
  margin: 0;
  position: relative;
  top: 1px;
  width: 17px;
}
 .login-toggle-btn a {
  font-family: var(--font-primary);
  color: var(--color-dk-black);
  font-size: 15px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.login-toggle-btn a.flote-none {
  float: none !important;
}
.login-toggle-btn a:hover {
  color: var(--color-orange);
}
 .btn-submit {
  position: relative;
  background-color: var(--color-green);
  border: medium none;
  color: var(--color-white);
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  outline: none;
  border-radius: 0px;
  font-family: var(--font-primary);
  padding: 13px 20px;
  min-width: 120px;
  margin: 15px 0px 10px 0px;
  border-radius: 5px;
  display: inline-block;
}
.btn-submit:hover {
  background-color: var(--color-orange);
  color: #fff;
}
.login-register-tab a.active h4 {
  color: var(--color-golden);
}
.button-box .button{
    background-color: var(--color--nm);
}

.login-register-tab a.active h4{
    color: var(--color-orange);
}
/*-------- cart page ----------- */

.cart-page{
  padding: 60px 0px;
}

.cart-main { 
  max-width: 100%;
  margin: 10px auto;
  font-family:var(--font-primary); 
 
}

.cart-header,
.cart-item {
  position: relative;
  display: flex;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid rgba(0,0,0,.2)

}
.cart-header {
  font-weight: bold;
  background: var(--color-lt-wt);
}

.item{
    position: relative;
    width: 120px;
}
.item img{
   
    }
.pro-name{
  font-family: var(--font-primary);
  flex: 2;
  text-align: center;
  text-transform: capitalize; 
}
.price{ 
  text-align: center;
  text-transform: capitalize; 
  flex: 2;
  text-align: center; 
}
.quantity .qty-btn
 {
  font-family: var(--font-primary);
  flex: 1;
  text-align: center;
  position: relative;
  border: 1px solid rgba(0,0,0,.2);
  width: 25px;
  background: var(--color-green);
  color: var(--color-white);
  cursor: pointer;
  line-height: 25px;
 }
.total    {
  font-family: var(--font-primary);
  flex: 1;
  text-align: center; 
  font-size: 16px;
  }
.remove  
 { 
  flex: 0.5; 
  text-align: center;
  color: var(--color-dk-black);
  
 }
.quantity input {
  width: 30px;
  text-align: center;
  margin: 0 5px;
}
.remove-btn {
  cursor: pointer;
  font-size: 20px;
  color:var();
}

/*-------- contact----------- */
.contact-information {
    padding: 60px 0px 60px 0px; 
 }
 .contact-info {
    text-align: center;
 }

 .info-title h2 {
    font-family: var(--font-primary);
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 20px;
 }

 .info-subtitle h6 {
    font-size: 15px;
    color: var(--color-lg-gray);
    margin-bottom: 30px;
    font-family: var(--font-primary);
 }

 .address-section {
    text-transform: capitalize;
    background-color: var(--color-lt-wt);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    display: flex;
    padding: 10px 10px;
    text-align: left;
    min-height: 95px;
    margin-bottom: 10px;
 }

 .add-info p {
    margin: 0px 0px 0px 10px;
    display: block;
    align-items: center;
    font-size: 14px;
    font-size: 400;
    font-family: var(--font-primary);
    font-weight: 400;
    color: var(--color-lt-bk);
 }
 
.img-gallery {
    width: 30px;
    height: 30px;
    color: var(--color-orange);
    display: flex;
}
.img-gallery a{
  margin: 0px 10px;
  font-size: 25px;
  color: var(--color-lg-gray);
}
.add-info h4 {
    text-transform: capitalize;
    font-weight: 600;
    font-size: 18px;
    margin: 0px 10px;
    font-family: var(--font-primary);
 }
 .add-info p a {
    text-transform: capitalize;
    font-weight: 500;
    color: var(--color-lg-gray);
    font-size: 14px;
    font-family: var(--font-primary);
    transition-duration: 0.4s;
 }

 .add-info p a:hover {
    text-transform: capitalize;
    font-weight: 600;
    color: var(--color-green);
    transition-duration: 0.4s;
    font-size: 14px;
 }

 .img-add {
    border-radius: 10px;
    height: 70px;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-right: 20px; */
    padding: 10px 10px 10px 10px;
    flex-shrink: 0;
 }

 .marker {
    background-color: green;
 }

 .phone {
    background-color: #f7b440;
 }

 .email {
    background-color: rgb(0, 0, 0);
 }
 .img-add i {
    font-size: 40px;
    color: var(--color-white);
 }

 /*----------- contact-form--------------*/

 .contact-form {
     padding: 20px 0px 60px 0px;
 }

 .form-contact-title h2 {
     font-family: var(--font-primary);
     text-align: center;
     font-size: 35px;
     font-weight: 700;
     text-transform: capitalize;
     margin-bottom: 30px;
 }

 .txt-box {
  font-family: var(--font-primary);
  border-radius: 20px;
  margin-bottom: 20px;
  width:100%;
  padding: 15px 20px;
  font-size:16px;
  background-color: var(--color-lt-wt);
  border: none;
  border-radius: 8px;
 }

 .main-con-form {
     box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
     border-radius: 10px;
 }

 .submit-btn {
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-weight: 600;
    background-color: green;
    border-radius: 10px;
    padding: 15px 10px;
    width: 100%;
    transition-duration: 0.4s;
    font-family: var(--font-primary);
    font-size:14px;

 }

 .submit-btn .btn:hover {
     background-color: black;
 }

 .submit-btn h4 a {
     color: white;
     font-size: 15px;
 }

 .map-section {
  max-width: 100%;
  border-radius: 20px;
 }

 /*------- checkout page---------- */
.checkout-page{
  padding: 60px 0px;
 }
.title h2{
  font-family: var(--font-primary);
  font-size: 28px;
  font-weight: 600;
  color:var(--color-green);
  margin: 0px 0px 10px 0px;
  text-transform: capitalize;
   
 }
.form-section{
  background-color: var(--color-lg-green);
  padding: 20px 20px;
  border-radius: 10px;
 }
.chk-form label{
  font-family: var(--font-primary);
  font-size: 14px;
  color: var(--color-lt-bk);
}
.ckt-text-box{
  font-family: var(--font-primary);
  border-radius: 10px;
  margin:0px 0px 10px 0px;
  width:100%;
  padding: 10px 15px;
  font-size:16px;
  background-color: var(--color-white);
  border: none;
  border-radius: 5px;
}
.chk-btn {
    padding: 5px 10px !important;
    min-width: 120px;
    background-color: var(--color-green);
    border: none;
    text-transform: capitalize;
    font-family: var(--font-primary);
    font-size: 16px;
}
/*---------------your product----------- */
.order-page {
  width: 100%;
  font-family:var(--font-primary);
  padding: 20px 20px;
  background-color: #f3f3f3;
  border-radius: 8px;
  margin: 0px auto 20px 0px;
}

.order-table {
  border-top: 1px solid var(--color-lg-gray);
}
.order-table .table-header h3{
  font-size: 22px;
  color: var(--color-green);
  font-weight: bold;
}
.order-table .table-header,
.order-table .order-item,
.order-table .subtotal-item,
.order-table .shipping-item,
.order-table .max-total {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
  font-family: var(--font-primary)
  
}

.order-page h2 {
  font-family: var(--font-primary);
  font-weight: 600;
  font-size: 30px;
  margin: 0px 0px 10px 0px;
}

.order-table .subtotal-item h3,
.order-table .shipping-item h3,
.order-table .max-total h3
 {
  margin: 0;
  font-size: 14px;
  font-weight: 600;
}
.order-table .order-item h3{
  font-size: 14px;
}
.order-table .max-total {
  border-top: 2px solid #333;
  padding-top: 16px;
  margin-top: 8px;
  font-size: 18px;
}


 /*your product */